Michael
T.
Edwardes
Conception initiale, une grande part du code source. Administration du projet
mte@users.sourceforge.net
Thomas
Baumgart
Gestion des versions et mainteneur de fait. Cœur d'application. Administration du projet
ipwizard@users.sourceforge.net
Tony
Bloomfield
Importation de GNUCash. Support de la base de données..
tonybloom@users.sourceforge.net
Robert
Wadley
Partie artistique. Icônes, fonds d'écran, pages d'accueil. Captures d'écran.
robntina@users.sourceforge.net
Alvaro
Soliverez
Rapports prévisionnels..
asoliverez@users.sourceforge.net
Fernando
Vilas
Support Base de données.
fvilas@users.sourceforge.net
Cristian
Oneț
Corrections et modules d'extension.
onet.cristian@gmail.com
Jack
H.
Ostroff
Documentation.
ostroffjh@users.sourceforge.net
Felix
Rodriguez
Administration du projet, versions antérieures.
frodriguez@users.sourceforge.net
Kevin
Tambascio
Prise en charge initiale de l'Investissement
ktambascio@users.sourceforge.net
kmymoney
1
&kmymoney;
Programmes exécutables

# `kmymoney`

le gestionnaire de finances personnelles de &kde;

    kmymoney Options Génériques Options Qt Options KDE Options Fichier

## Description

&kmymoney; est le gestionnaire de finances personnelles de l'environnement de bureau &kde;. Il fournit les fonctions nécessaires à l'équilibre de vos livres de comptes, à la gestion de vos prêts personnels et de vos revenus et dépenses en utilisant une interface graphique utilisateur.

## Options

Fichier

  fichier à ouvrir

`-n`

  Démarrer sans ouvrir un fichier

`--help`

  Afficher l'aide des options

`--help-qt`

  Afficher les options spécifiques à Qt

`--help-kde`

  Afficher les options spécifiques à KDE

`--help-all`

  Afficher toutes les options

`--author`

  Afficher les informations sur les auteurs

`-v, --version`

  Afficher les informations sur la version

`--license`

  Afficher les informations sur la licence

## Environment

$`KDE_LANG`

  Paramètres régionaux de langue à utiliser. Cette option rend possible de configurer d'autres paramètres régionaux que ceux par défaut. Le pack de langue approprié doit être installé pour que cette option fonctionne. La langue par défaut quand aucune n'est configurée est en_US. Lors de la décision de la langue à utiliser, les variables suivantes sont étudiées, dans cet ordre : `KDE_LANG`, le fichier de configuration, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL` et `LANG`.

$`KDE_UTF8_FILENAMES`

  Assumer que tous les noms de fichier sont au format UTF-8 quels que soient les paramètres régionaux en vigueur. Sinon le format de nom de fichier est déterminé par la langue.

$`KDE_MULTIHEAD`

  Si cette variable à la valeur vraie, le mode d'affichage multihead est activé. L'affichage de KDE sera partagé sur plus d'un écran.

$`DISPLAY`

  Spécifier l'affichage X sur lequel KDE doit être lancé.

$`SESSION_MANAGER`

  Le gestionnaire de session à utiliser. Cette option est configurée automatiquement par KDE et est un chemin réseau vers le socket du gestionnaire de session.

$`HOME`

  Chemin vers le dossier personnel de l'utilisateur actuel.

$`KDEHOME`

  Le dossier de configuration par utilisateur de KDE.

## Voir aussi

La documentation complète de &kmymoney; est maintenue sous la forme d'un manuel docbook. Si l'application &khelpcenter; est correctement installée sur votre poste, la commande ``khelpcenter` `help:/kmymoney`` devrait vous donner accès au manuel complet. Vous pouvez alternativement consulter le manuel via &konqueror; en vous rendant à l'URL help:/kmymoney